.margin-top-20px{margin-top: 20px;}
.width-50px{width: 50px;}
.width-100px{width: 300px;}
.validation-err {
      border: 1px solid;
      /*margin: 10px 0px;*/
      margin-bottom: 15px;
      padding: 10px 10px 10px 10px;
      background-repeat: no-repeat;
      background-position: 10px center;
      color: #D63301;
      /*background-color: #FFCCBA;*/
      /*background-image: url('https://i.imgur.com/GnyDvKN.png');*/
    } 



#login .container #login-row #login-column #login-box {
  /*margin-top: 120px;*/
  max-width: 600px;
  height: 330px;
  padding: 20px;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
}
#login .container #login-row #login-column #login-box #login-form {
  padding: 20px;
}
#login .container #login-row #login-column #login-box #login-form #register-link {
  margin-top: -800px;
}    




#register .container #register-row #register-column #register-box {
  /*margin-top: 120px;*/
  max-width: 600px;
  height: 1220px;
  padding: 20px;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
}
#register .container #register-row #register-column #register-box #register-form {
  padding: 20px;
}
#register .container #register-row #register-column #register-box #register-form #register-link {
  margin-top: -800px;
}    